.erjifontover56170{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont56170{ line-height: 160%; font-family: 微软雅黑; color: #fff; font-size: 14px ;}
.erjibackground56170{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle56170{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle56170{ line-height: 160%; font-family: 微软雅黑; color: #fff; font-size: 14px; text-decoration: none ;}
.yijifontover56170{ line-height: 160%; font-family: 微软雅黑; color: #fff600; font-size: 14px; text-decoration: none ;}
.erjibackgroundover56170{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle56170{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.windowstyle56184{ font-family: 微软雅黑; color: #215d91; font-size: 16px; font-weight: bold ;}
.fontstyle56181{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle56181{ color: #222222 ;}
.winstyle56181{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.timestyle56333{ font-size: 9pt ;}
.subtitlestyle56333{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle56333{ line-height: 150%; font-family: 黑体; font-size: 14pt; font-weight: bold ;}
.attachstyle56333{ font-size: 9pt;}
.contentstyle56333{ font-size: 14px; font-family: 微软雅黑; color: #222222; text-align: left; line-height: 200%; text-indent: 0px ;}
.clickstyle56333{ font-size: 9pt;}
.authorstyle56333{ font-size: 9pt; line-height: 150% ;}
.winstyle56333{ position: relative; text-align: left; text-indent: 25px; width: 980px ;}